@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
:root {
    --mainColor: #003288;
    --mainColor2: #9F2121;
    --hoverColor: #003288;
    --bigSize: 0.2rem;
    --titleSize: 0.18rem;
    --smailSize: 0.16rem;
    --smailSizex: 0.14rem;
    --innerWidth: 15.6rem;
    --swiper-pagination-bullet-width: 0.14rem;
    --swiper-pagination-bullet-height: 0.14rem;
    --swiper-pagination-bullet-horizontal-gap: 0.08rem;
    --swiper-pagination-bullet-inactive-color: #fff;
    --swiper-pagination-bullet-inactive-opacity: 0.7;
    --swiper-navigation-size: 0;
}

table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Source Han Sans","PingFang","Microsoft Yahei";color:#333;font-weight: 500;}
p{line-height:1.75;}
a {color: #000;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 15.4rem;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.header {background: #18267e; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{position:relative;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;width:200px;}


/*默认主导航样式*/
#nav{background: #004ea1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{ text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 50%; transform: translateX(-50%); top: 100%;min-width: 160%;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {text-align:center; display: block;color: #000;height: 0.45rem;line-height: 0.45rem;padding: 0 0.15rem;font-size: 0.16rem;background:none;font-family: "Microsoft Yahei";}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#15489E ; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;transform: translateX(0);}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 1345px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}




/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 4.5rem;    background-size: cover;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #00469B;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 0.2rem;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block;     line-height: 0.6rem;
    padding: 0px 0.1rem 0px 0.28rem;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 0.18rem;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0.1rem 0.15rem 0.1rem 0.28rem;
    line-height: 0.4rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#00469B; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #00469B;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#00469B;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;    line-height: 0.32rem;
    padding: 0.1rem 0.1rem 0.1rem 0.44rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#00469B;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#00469B;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 0.5rem; line-height: 0.5rem; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.2rem;font-family:"Microsoft yahei";font-weight: normal;color: #00469B;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {    font-size: 0.14rem;display:inline-block;float:right;white-space:nowrap;height: 0.48rem;line-height: 0.48rem;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;min-height:550px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #00469B;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {    background: #00469B;padding-top: 0.48rem;}
#footer .foot-left{float: left;max-width: 4.78rem;}
#footer .foot-left .yqlj{margin-bottom: 0.55rem;}
#footer .foot-right{float: right;}
#footer .mod_t{background: url(images/footbg.svg) no-repeat bottom right 4rem / 5.47rem;padding-bottom: 0.3rem;}
#footer .mod_b {border-top: 1px solid rgba(255,255,255,.2);padding: 0.1rem 0 0.13rem;}
#footer .mod_b p{    text-align: center;color: rgba(255,255,255,.6); font-size: 0.16rem;font-weight: 400; line-height: 2;}
#footer .foot-left .foottt{    font-size: 0.16rem;color: #fff;margin-bottom: 0.14rem;}
#footer .foot-left .footcon li a,#footer .foot-left .footcon p{font-size: 0.16rem;line-height: 0.3rem;color:rgba(255,255,255,.6);}
#footer .foot-left .footcon li{float: left;margin-right: 0.3rem;}
#footer .foot-left .yqlj .footcon li a:hover{color:#fff}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/

.wp_search{display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0}
.wp_search #keyword{width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff}
.wp_search .search{width:32px;height:30px;border:0px;background:#FFFFFF url(images/sous.png) no-repeat center;cursor:pointer;vertical-align:top}
.searchbox .tt{color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem}
.searchbox{text-align:right;width:0.36rem;border-radius:0.22rem;overflow:hidden}
.wp-search{position:relative;background:rgb(255 255 255 / 20%)}
.wp-search form{display:block}
.wp-search .search-input{margin-left:0.13rem;margin-right:40px}
.wp-search .search-input input.search-title{width:100%;line-height:0.36rem;background:none;color:#FFFFFF;font-size:0.14rem;border:0;outline:0;font-family: 'Source Han Sans';}
.wp-search .search-btn{width:0.5rem;height:0.36rem;position:absolute;right:0;top:0%}
.wp-search .search-btn input.search-submit{width:100%;height:100%;border:0;outline:0;background:url(images/sous.svg) no-repeat center / 0.17rem;cursor:pointer}
.header .searchbox:hover{width:2.1rem;}
.header .searchbox{transition:all 0.4s ease-in-out}

/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
.line1{overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1;
   -webkit-box-orient: vertical;}
.line2{overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;}
.line3{overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;}

.main{background: #F1F8FF;}
.header{background: url(images/headerbg.png) no-repeat center / 100% 100%;position: absolute;    z-index: 1;
   left: 0;
   top: 0;}
.header .head-right{width: auto;   margin-top: 0.39rem; display: flex;
   gap: 0.19rem;align-items: center;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;}
#nav{background: none;}
.nav .wp-menu .menu-item a.menu-link{padding: 0;padding-top: 0.1rem;padding-bottom: 0.1rem;font-size: 0.18rem;font-weight: 500;line-height: 0.36rem;font-family: "Microsoft yahei";}
.searchbox{    width: 0.5rem;border-radius: 0.09rem;}
.wp-search{background: rgba(255,255,255,.15);}
.nav .wp-menu{gap: 0.35rem;display: flex;}
.sitelogo img{    width: 4.56rem;}
.header .sitelogo{margin-top: 0.32rem;}
.header .mod{padding-bottom: 0.56rem;}
.mbanner .news_imgs{position: relative;padding-top: 46.8%;overflow: hidden;}
.mbanner .news_imgs img{position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.mbanner .slick-dots{bottom: 0.54rem;    display: flex;
   justify-content: center;
   align-items: center;}
.mbanner .slick-dots li{margin: 0 0.19rem;}
.mbanner .slick-dots li:nth-child(2),.mbanner .slick-dots li:nth-child(3),.mbanner .slick-dots li:nth-child(4){width: 0.23rem;height: 0.23rem;background: rgba(255,255,255,.8);}
.mbanner .slick-dots li:first-child,.mbanner .slick-dots li:last-child{width: 0.17rem;height: 0.17rem;background: rgba(255,255,255,.48);}

.mbanner .slick-dots li.slick-active {
    width: 0.6rem;
    height: 0.25rem;
    border-radius: 0;
    background: url(images/dot2.svg);
    background-size: 100%;
    opacity: 1;
}
.mbanner .news .news_imgs::after{content:'';display: block;width: 100%;position: absolute;left: 0;background: url(images/bannerbg.png) no-repeat center / 100% 100%;height: 1.43rem;bottom: 0;}
.mbanner .slick-prev, .mbanner .slick-next{width: 0.52rem;height: 0.52rem;margin-top: 0;transform: translateY(-50%);font-size: 0;}

.mbanner .slick-prev{left: 0.48rem;background:#15489E url(images/bannerprev_d.svg) no-repeat center / 0.08rem;}
.mbanner .slick-next{right: 0.48rem;background: #15489E url(images/bannernext_d.svg) no-repeat center / 0.08rem;}
.mbanner .slick-prev:hover{background:#fff url(images/bannerprev.svg) no-repeat center / 0.08rem;}
.mbanner .slick-next:hover{background: #fff url(images/bannernext.svg) no-repeat center / 0.08rem;}
#banner{position: relative;}
.textbefore{width: 2.31rem;height: 0.55rem;background: url(images/textbefore.svg) no-repeat center / contain;position: absolute;bottom: 0.52rem;right: calc(50% + 2.24rem);}
.textafter{width: 2.35rem;height: 0.55rem;background: url(images/textafter.svg) no-repeat center / contain;position: absolute;bottom: 0.52rem;left: calc(50% + 2.24rem);}
.post-17{width:25.2%;float: right;}
.post-11{width: 71%;float: left;}

.post-tt .title{line-height: 0.46rem;font-family: 'Source Han Serif';color: #00469B;font-size: 0.32rem;font-weight: bold;display: inline-block;position: relative;}
.post-tt .title::before{content:'';display: block;width: 1.47rem;height: 0.83rem;background: url(images/ttico.svg) no-repeat center / contain;position: absolute;top: -0.16rem;left: 0;    z-index: -1;}
.post-tt .tt{margin-bottom: 0.69rem; display: flex;align-items: center;justify-content: space-between;}
.post-tt .more_btn a{color: #00469B;font-size: 0.18rem;line-height: 0.24rem;display: inline-block;padding-right: 0.5rem;background: url(images/moreico.svg) no-repeat center right / 0.4rem;}
.main1{padding-top: 0.61rem;position: relative;padding-bottom: 2.21rem;background: url(images/m1bg.png) no-repeat center top / 100% 100%;}
.post-tab .title{color: #6F6F6F;margin-right: 0.32rem;cursor: pointer;}
.post-tab .title:last-child{margin-right:0;}
.post-tab .title.selected{color: #00469B;}
.post-tab .title::before{opacity: 0;}
.post-tab .title.selected::before{opacity: 1;}
.post-tab .more_btn img{display: none;}
.post-tab .more_btn a::before{content:'查看更多';color: #00469B;font-size: 0.18rem;line-height: 0.24rem;display: inline-block;padding-right: 0.4rem;background: url(images/moreico.svg) no-repeat center right / 0.4rem;}
.post-11 .boxm{display: flex;justify-content: space-between;}
.post-11 .box_l{width: 55%;}
.post-11 .box_r{width: 42%;}
.news_img{position: relative;padding-top: 69.7%;overflow: hidden;}
.news_img img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: .5s;object-fit: cover;}
li:hover .news_img img{transform: scale(1.1);}
.post-11 .box_l .news_img{
    padding-top: 66.7%;
}
.post-11 .box_l .news_title{font-size: 0.2rem;line-height: 0.8rem;padding: 0 0.3rem;background: linear-gradient(to bottom, #fff, transparent);color: #333;font-family: 'Microsoft YaHei';}
.post-11 .box_l .news_list{    box-shadow: 0 0 0.15rem rgb(0 70 155 / 16%);}
.post-11 .slick-dots{
   bottom: 1rem;
   display: flex;
   align-items: center;
   justify-content: end;
   padding-right: 0.14rem;
   box-sizing: border-box;
   }
.post-11 .slick-dots li{width: 0.16rem;height: 0.16rem;background: rgba(255,255,255,.5);margin: 0 0.1rem;}
.post-11 .slick-dots li.slick-active{width: 0.24rem;height: 0.24rem;background: #fff;}
.post-11 .box_r .news_list li .news_title{margin-bottom: 0.13rem;font-size: 0.16rem;line-height: 0.2rem;font-weight: normal;color: #333;font-family: 'Microsoft YaHei';}
.post-11 .box_r .news_list li .news_time{color: #7F9ABC;font-size: 0.16rem;line-height: 0.2rem;}
.post-11 .box_r .news_list li a{display: block;padding-bottom: 0.14rem;border-bottom: 1px solid #D8E1E8;}
.post-11 .box_r .news_list li{margin-bottom: 0.15rem;}

.post-tab .more_btn a{padding:0;background:none}
.post-11 .more_btn span.more_text{position: absolute;}
.post-11 .more_btn span.more_text.active{position: relative;}
.post-11 .con{    position: relative;}
.post-11 .boxm{    position: absolute;top:0;width:100%}
.post-11 .boxm.active{ position: relative;}

.post-17 .news_list li a{display: flex;justify-content: space-between;align-items: center;    padding-bottom: 0.14rem;
   margin-bottom: 0.145rem;
   border-bottom: 1px solid #D8E1E8;}
.post-17 .news_list li .imgbox{width:1rem;margin-left: -0.08rem;}
.post-17 .news_list li .news_title{width: calc(100% - 1.1rem);font-size: 0.16rem;line-height: 0.28rem;margin-top: -0.08rem;font-weight: 400;color: #333;font-family: 'Microsoft YaHei';}
.main2{margin-top: -0.25rem;    position: relative;}
.post-21{width: 65.2%;float: left;    margin-bottom: 0.15rem;}
.post-25{width: 30.3%;float: right;}
.post-21 .news_list li.news{margin-bottom: 0.17rem;}
.post-21 .news_list li.news a{display: flex;    align-items: center;    display: flex;
   align-items: center;
   border: 1px solid #BBD3E4;
   border-radius: 0.05rem;}
.post-21 .news_list li.news .news_time{width: 0.87rem;padding-right: 0.1rem;text-align: center;position: relative;padding-bottom: 0.08rem;}
.post-21 .news_list li.news .news_time::before{content: '';display: block;width: 1px;height: 0.39rem;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;background: #9DBED6;}
.post-21 .news_list li.news .news_time .day{font-size: 0.3rem;font-weight: 700;color: #00469B;line-height: 0.44rem;font-family: 'Source Han Serif';}
.post-21 .news_list li.news .news_time .month{color:#6F6F6F;font-size: 0.14rem;font-weight: 700;line-height: 0.18rem;font-family: 'Source Han Serif';}
.post-21 .news_list li.news .news_title{font-size: 0.16rem;width: calc(100% - 0.97rem);box-sizing: border-box;padding-left: 0.2rem;padding-right: 0.2rem;line-height: 1.2;color: #333;font-family: 'Microsoft YaHei';}
.post-25 .news_list li.news .news_title{font-size: 0.16rem;text-align: center;line-height: 1.2;color: #333;font-family: 'Microsoft YaHei';}
.post-25 .news_list li.news a{display: block;background: #fff;box-shadow: 0 0 0.15rem rgba(0,70,155,.16);border-radius: 0.1rem;padding-top: 0.2rem;padding-bottom: 0.17rem;}
.post-25 .news_list li.news{width: 29.7%;float: left;margin-right: 5.45%;margin-bottom: 0.3rem;}
.post-25 .news_list li.news:nth-child(3n){margin-right: 0;}
.post-25 .news_list li.news .svgbox{width: 0.51rem;height: 0.5rem;    margin: auto;margin-bottom: 0.14rem;}

.post-25 .boxm1 .news_list li.news:nth-child(1) .svgbox{background: url(images/p25b2ico1.png) no-repeat center / 0.43rem;}
.post-25 .boxm1 .news_list li.news:nth-child(2) .svgbox{background: url(images/p25b2ico2.png) no-repeat center / 0.45rem;}
.post-25 .boxm1 .news_list li.news:nth-child(3) .svgbox{background: url(images/p25b2ico3.png) no-repeat center / 0.39rem;}
.post-25 .boxm1 .news_list li.news:nth-child(4) .svgbox{background: url(images/p25b2ico4.png) no-repeat center / 0.42rem;}
.post-25 .boxm1 .news_list li.news:nth-child(5) .svgbox{background: url(images/p25b2ico5.png) no-repeat center / 0.44rem;}
.post-25 .boxm1 .news_list li.news:nth-child(6) .svgbox{background: url(images/p25b2ico6.png) no-repeat center / 0.44rem;}
.post-25 .boxm1 .news_list li.news:nth-child(7) .svgbox{background: url(images/p25b2ico7.png) no-repeat center / 0.4rem;}
.post-25 .boxm1 .news_list li.news:nth-child(8) .svgbox{background: url(images/p25b2ico8.png) no-repeat center / 0.47rem;}
.post-25 .boxm1 .news_list li.news:nth-child(9) .svgbox{background: url(images/p25b2ico9.png) no-repeat center / 0.38rem;}

@keyframes shake{
   0%{transform:rotate(0deg);}
   33%{transform:rotate(-5deg);}
   66%{transform:rotate(5deg);}
   100%{transform:rotate(0deg);}
   }
   
.post-25 .news_list li.news:hover .svgbox{animation:shake 0.2s 2}

.post-25 .boxm2 .news_list li.news:nth-child(1) .svgbox{background: url(images/p25b2ico1.svg) no-repeat center / 0.43rem;}
.post-25 .boxm2 .news_list li.news:nth-child(2) .svgbox{background: url(images/p25b2ico2.svg) no-repeat center / 0.51rem;}
.post-25 .boxm2 .news_list li.news:nth-child(3) .svgbox{background: url(images/p25b2ico3.svg) no-repeat center / 0.39rem;}
.post-25 .boxm2 .news_list li.news:nth-child(4) .svgbox{background: url(images/p25b2ico4.svg) no-repeat center / 0.38rem;}
.post-25 .boxm2 .news_list li.news:nth-child(5) .svgbox{background: url(images/p25b2ico5.svg) no-repeat center / 0.44rem;}
.post-25 .boxm2 .news_list li.news:nth-child(6) .svgbox{background: url(images/p25b2ico6.svg) no-repeat center / 0.44rem;}
.post-25 .boxm2 .news_list li.news:nth-child(7) .svgbox{background: url(images/p25b2ico7.svg) no-repeat center / 0.4rem;}
.post-25 .boxm2 .news_list li.news:nth-child(8) .svgbox{background: url(images/p25b2ico8.svg) no-repeat center / 0.47rem;}
.post-25 .boxm2 .news_list li.news:nth-child(9) .svgbox{background: url(images/p25b2ico9.svg) no-repeat center / 0.38rem;}

.m3m4box{position: relative;}
.m3m4box::before{content: '';display: block;height: 15.62rem;position: absolute;left: 0;right: 0;top:-2.2rem; background: url(images/m3m4bg.png) no-repeat center bottom / 100% 100%;    z-index: -1;}

.main3{position: relative;padding-top: 1.5rem;}
.main3::before{content: '';display: block;height: 8rem;position: absolute;left: 0;right: 0;bottom: 0.73rem;background: url(images/m3bg1.png) no-repeat center bottom / 100% 100%;    z-index: -1;}

.post-31 .news_list li.news{padding: 0 0.15rem;}
.post-31 .news_list{margin: 0 -0.15rem;}
.post-31 .tt::before{content:'';display: block;background: url(images/p31xx1.svg) no-repeat center / contain;width: 3.31rem;height: 0.4rem;position: absolute;left: 0.92rem;bottom: -0.16rem;}
.post-31 .tt::after{content:'';display: block;background: url(images/p31xx2.svg) no-repeat center / contain;width: 3.12rem;height: 0.4rem;position: absolute;right: 1.41rem;bottom: -0.16rem;}

.post-31 .tt{ margin-bottom: 0.84rem;  position: relative; justify-content: center;flex-direction: column;}
.post-31 .tt .more_btn{margin-top: 0.24rem;}
.post-31 .title::before{background-image: url(images/ttico2.png);}
.post-31 .title{color: #fff;}
.post-31 .more_btn a{color: #fff;background-image:url(images/moreico2.svg) ;}
.post-31 .news_list li.news .news_img{padding-top: 46.5%;}
.main4{padding-top: 0.8rem;padding-bottom: 2rem;}
.post-41 .tt{margin-bottom: 0.6rem;}
.post-41.ml{width: 51.6%;float: left;}
.post-41.mr{width: 45.6%;float: right;}
.post-41 .list1 li.news .news_img{padding-top: 66.5%;border-radius: 0.12rem;}
.post-41 .list1 li.news{float: left;margin-bottom: 0.34rem;width: 47.7%;margin-right:4.6%;}
.post-41 .list1 li.news:nth-child(2n){margin-right: 0;}
.post-41 .list2 li.news .news_video{padding-top: 76.7%;position: relative;overflow: hidden;border-radius: 0.12rem;}
.post-41 .list2 li.news .news_video::after{content:'';display: block;height: 20%;background:linear-gradient(0deg, rgba(0,0,0,.6), transparent);    width: 100%;
   position: absolute;
   bottom: 0;}
.post-41 .list2 li.news .news_video video{    transition: .5s;position: absolute;width: 100%;height: 100%;top: 0;left: 0;    object-fit: fill;}
.post-41 .list2 li.news:hover .news_video video{transform: scale(1.1);}
.post-41 .list2 li.news .news_video .news_play{width: 0.72rem;height: 0.72rem;position: absolute; left: 0; right: 0;bottom: 0; top: 0; margin: auto; background: url(images/playico.svg) no-repeat center / contain;}
.post-41 .list2 li.news{    position: relative;}
.post-41 .list2 li.news .news_title{left: 0.27rem;right: 0.27rem;bottom: 0.37rem;line-height: 1.2;font-size: 0.16rem;color: #FFFFFF;position: absolute;font-family: 'Microsoft YaHei';}
.main5{  background: url(images/m5bg.png) no-repeat center bottom / 100%;  margin-top: -0.18rem;padding-bottom: 1.29rem;}
.post-51 .news_list li.news{width: 31%;float: left;margin-right:3.5%;margin-bottom: 0.64rem;}
.post-51 .news_list li.news:nth-child(3n){margin-right: 0;}
.post-51 .news_list li.news:nth-child(4),.post-51 .news_list li.news:nth-child(5),.post-51 .news_list li.news:nth-child(6){margin-bottom: 0;}
.post-51 .news_list li.news a{display: block;background: #fff;position: relative;padding: 0.3rem 0.34rem 0.45rem; }
.post-51 .news_list li.news a::after{content: '';display: block; background:#C6D7EA;width: 4rem;height: 1.63rem;position: absolute;z-index: -1;    right: -0.16rem;top: 0.29rem;}
.post-51 .news_list li.news .news_time{    color: #00469B;font-size: 0.22rem;}
.post-51 .news_list li.news .news_title{font-size: 0.16rem;line-height: 0.32rem;margin-top: 0.15rem;height: 0.64rem;color: #333;font-family: 'Microsoft YaHei';}
.shares{margin-top: 0.33rem;}
.shares .news_list li{float: left;    width: 1.56rem;}
.shares .news_list li:nth-child(1){margin-right: 0.37rem;}
.shares .news_list li .news_img{padding-top: 100%;}
.shares .news_list li span{display: block;text-align: center;color: #fff;margin-top: 0.11rem;line-height: 1.2;    font-weight: 400;    font-size: 0.16rem;}
/*
.listcon .news_list li a{display:flex;}
.listcon .news_list li .news_title{font-size:0.18rem;line-height:3;width:calc(100% - 1.2rem)} 
.listcon .news_list li .news_meta{font-size:0.18rem;line-height:3;color:#999;width:1.2rem;min-width:120px;    text-align: right;}
*/
.aibox{    position: fixed;    width: 1.2rem;
    height: 1.8rem;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;}

.aibox img{width:100%;height:100%;object-fit: contain;}

.mrlist .col_news_list li.news a{display:flex; 
    margin-bottom: 0.3rem;
    background: #fff;
    box-shadow: 0px 3px 20px rgb(149 174 216 / 20%);
    border-radius: 0.2rem;
    padding: 0.3rem 0.43rem 0.3rem 0.3rem;}
.mrlist .col_news_list li.news .imgbox{    width: 2.45rem;    margin-left: 0.6rem;}
.mrlist .col_news_list li.news .imgbox .news_img{padding-top:65.3%}
.mrlist .col_news_list li.news .news_wz{width:calc(100% - 3.05rem)}
.mrlist .col_news_list li.news .news_title {    font-size: 0.2rem;
    line-height: 1.3;
    font-weight: bold;}
.mrlist .col_news_list li.news .news_text {    font-size: 0.14rem;
    margin: 0.16rem 0 0.2rem;
    color: #999999;
    line-height: 0.24rem;
    min-height: 0.72rem;}
.mrlist .col_news_list li.news .news_time{color: #003288;
    font-size: 0.14rem;
    line-height: 1.3;
    background: url(images/clock.svg) left center no-repeat;
    background-size: auto 70%;
    display: inline-block;
    padding-left: 0.2rem;}
.mrlist .col_news_list li.news.noimg .news_wz{width:100%}
.mrlist .col_news_list li.news.noimg .imgbox{display:none}
.mrlist .col_news_con{margin-top:0.3rem}

.sjhq .col_news_list .post-391{    margin-top: 0.25rem;
    margin-bottom: 0.75rem;}
.sjhq .col_news_list .mbox{display:flex;    border-radius: 0 0.1rem 0.1rem 0;    background: #f1f1f1;
    border: 1px solid #ccc;}
.sjhq .col_news_list .mbox .tt{    width: 0.55rem;    background: #ebebeb;display: flex;
    align-items: center;
    padding: 0 0.1rem;
    box-sizing: border-box;
    text-align: center;}
.sjhq .col_news_list .mbox .title{    color: #00469B;
    font-size: 0.24rem;
    line-height: 0.42rem;}
.sjhq .col_news_list .mbox .con{width:calc(100% - 0.55rem)}
.sjhq .col_news_list .mbox .news_list{padding:0.3rem 0.8rem 0.5rem}
.sjhq .col_news_list .mbox .news_list li{padding:0 0.2rem}
.sjhq .col_news_list .mbox .news_list li .news_title{text-align: center;    line-height: 1.2;
    font-size: 0.16rem;
    margin-top: 0.1rem;}
.sjhq .col_news_list .mbox .con{    position: relative;}
.sjhq .col_news_list .mbox .more_btn{    position: absolute;
    right: 0.25rem;
    bottom: 0.15rem;}
.sjhq .col_news_list .mbox .more_btn a{    color: #00469B;
    font-size: 0.16rem;
    line-height: 0.24rem;
    display: inline-block;}
.sjhq .col_news_list .mbox .slick-next,.sjhq .col_news_list .mbox .slick-prev{}
.sjhq .col_news_list .mbox .slick-prev{left:0.25rem}
.sjhq .col_news_list .mbox .slick-next{right:0.25rem}
.sjhq #l-container .inner{padding-bottom:0.8rem}

.tshq .listshow li { margin: 10px;    width: 22%;}
.tshq .listshow li .imgbox img{width:100%;height:100%;    object-fit: contain;}
.tshq .listshow li .news_title{   text-align: center;
    font-size: 0.18rem;
    line-height: 0.24rem;
    padding: 0.06rem 0;}
.tshq div#wp_paging_w23 {
    display: none;
}
.tshq div#infscr-loading {
    text-align: center;
    position: absolute;
    bottom: -13px;
    width: 100%;
}
.tshq .loading.none {
    text-align: center;
}
.tshq .listshow li img {
    width: 100%;
    height: auto;}
.aibox{    transform: translateX(100%);
    transition: .5s;}
.aibox .news_lj{    transition: .5s;    padding-top: 0.2rem;    position: relative;    padding-right: 0.1rem;
    opacity: 0;
    visibility: hidden;}
.aibox .news_lj .closeico{    transition: .5s;
    opacity: 0;
    visibility: hidden;
    display: block;
    width: 0.2rem;
    height: 0.2rem;
    color: #fff;
    background: rgba(0,0,0,.6);
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    font-size: 0.14rem;
    text-align: center;
    line-height: 0.2rem;}
.aibox .news_lj:hover .closeico{    opacity: 1;
    visibility: visible;}
.aibox .news_zk{width:0.4rem;height:0.424rem;background:url(images/aizk.png) no-repeat center / 100% 100%;position: absolute;
    right: 100%;
    top: 0;  transition: .5s;
    bottom: 0;
    margin: auto;
    cursor: pointer;}
.aibox.show .news_zk{opacity: 0;
    visibility: hidden;}
.aibox.show .news_lj{opacity: 1;
    visibility: visible;}
.aibox.show{transform: translateX(0%);}



.post-25 .boxm1 .news_list li.news:nth-child(6) .svgbox {
    background: url(images/cy.png) no-repeat center / 0.44rem;
}